LibreOffice LibreOffice 26.2 SDK API Reference

Loading...
Searching...
No Matches
TimeIncrement.idl File Reference

Go to the source code of this file.

## Classes
struct | TimeIncrement
| A TimeIncrement describes how tickmarks are positioned on the scale of a date-time axis. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::chart
| Charting diagram interfaces.